"Album" = "アルバム";
"App Version" = "バージョン";
"Artist" = "アーティスト";
"Bit Rate" = "ビットレート";
"Camera" = "カメラ";
"Cloud" = "クラウド";
"Last Opened" = "最後に開いた日";
"Created" = "作成日";
"Last Modified" = "最終変更日";
"Duration" = "長さ";
"Path Extension" = "パスの拡張子";
"Favorite" = "お気に入り";
"Location" = "場所";
"ISO" = "ISO";
"Dimensions" = "大きさ";
"Loved" = "大好き";
"Path" = "パス";
"%d time(s) played" = "再生回数：%d回";
"Times Played" = "再生回数";
"Last Played" = "最後に再生した日";
"Rating" = "レート";
"Size" = "サイズ";
"%@ (%@ on disk)" = "%@ (ディスク：%@)";
"Title" = "タイトル";
